<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.SysMenuMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.SysMenu">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="menu_id" jdbcType="VARCHAR" property="menuId" />
    <result column="menu_name" jdbcType="VARCHAR" property="menuName" />
    <result column="upper_menu_id" jdbcType="VARCHAR" property="upperMenuId" />
    <result column="upper_menu_name" jdbcType="VARCHAR" property="upperMenuName" />
  </resultMap>
</mapper>